Parameters
JSON body
Request body
application/jsonendpointstringRequiredPush service endpoint URL.
Length: 10–2000
JSON body
endpointstringRequiredPush service endpoint URL.
1 status code documented
success"true"Required{
"success": true
}POST /bff/web-push/unsubscribe
curl -X POST "https://api.bizkithub.com/bff/web-push/unsubscribe" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"endpoint": "example_endpoint"
}'All BizKitHub public API endpoints require authentication via API key.